body, p{
	color: #333;
}

#welcome .header{
	background-image: url('../img/header.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	color: #fff;
}

#welcome .button, .button.finish{
    color: #fff;
    background-color: #009AD0;
}

#welcome .button:hover,
#welcome .button:focus,
.button.finish:hover,
.button.finish:focus{
	background-color: #1db4f0;
}

.button.finish.disabled{
	background-color: #eaeaea;
}

.intro-text p{
	color: #fff;
}

.step-body{
	background-color: #fff;
}

.step-header{
	background-color: #cf0a2c;
	color: #fff;
}

.filter-interface h3, .ui-accordion-header-active, .photo-theme .slide input:checked+.caption,
.question-label.ui-state-active {
    background-color: #3399cc;
    color:	#fff;
}

.nav .steps .step-icon.active .step-index{
	fill: #cf0a2c;
}

input:checked+.filter-check-box {
    background-color: #3399cc;
    border-color: #3399cc;
}

.nav .relative-nav .button-bg{
    fill: #cf0a2c;		 
}

.accordion .checkbox-question {
    border-bottom-color: rgb(213, 213, 213);
}

.arrow.opener>*, .check {
	color: #3399cc;
}

.checkbox-question .question-label.ui-state-active .opener .close,
.nav .relative-nav a>*{
	color: #fff;
}
.checkbox-question .checkbox label:hover,
.checkbox-question .checkbox.focus label{
	background-color: rgba(220, 220, 220, 0.5);
}

.selected-icon .icon {
    fill: #3399cc;
}

.dialog .button{
	color: #009ad0; 
}















